
#floatad-winpop {
	DISPLAY: none;
	RIGHT: 0px;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 300px;
	BOTTOM: 0px;
	POSITION: absolute;
	HEIGHT: 0px;
	padding: 1px;
}
.close {
	RIGHT: 5px;
	CURSOR: pointer;
	COLOR: #fff;
	POSITION: absolute;
	TOP: 12px;}
.floatad-floatBorder {
	
	
	WIDTH: 300px;
	HEIGHT: 207px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.part02-ad {
	width:435px;
	float:left;
	display:inline;
	margin-left:8px;
	padding-top:15px;
}
.jsnew {
	width:100%;
	float:left;
	padding-bottom:4px
}
.jsnew li {
	padding-left:15px;
	width:185px;
	float:left;
	line-height:22px;
	background:url(../images/block.gif) no-repeat 5px 9px;
}
.jsnew li a {
	display:block;
	width:178px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
.jspic {
	width:100%;
	float:left;
	padding-top:15px;
}
.jspic li {
	float:left;
	width:92px;
	display:inline;
	margin-right:8px;
	margin-left:8px;
}
.jspic .a1 {
	padding:1px;
	border:1px solid #fff;
	display:block;
	width:88px;
	height:74px;
}
.jspic .a1 img {
	width:100%;
	height:100%;
	margin-left:0;
}
.jspic .a2 {
	display:block;
	text-align:center;
	line-height:19px;
	width:100%;
}
.a50 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E6E6;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E8E6E6;
	border-left-color: #E8E6E6;
}
.a51 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E8E6E6;
	border-left-color: #E8E6E6;
}
.a55 {
	font-size: 16px;
}
.a561 {
	color: #61B3F6;
	margin-right: 15px;
}
